/*FONTS*/

@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*BODY*/
body {
  /* wenn mit em font-size: 100%;*/
  font-family: 'Open Sans', sans-serif;
    color: #346480;
  font-size: 100%;
  line-height: 1.5;
  overflow-x: hidden;
  
}

h1{
color: #96a820;
  font-family: 'Montserrat', sans-serif;
  font-size: 52px;
  padding-bottom: 52px;
  line-height: 1.2;
}

h2 {
  color: #96a820;
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 200;
  text-transform: uppercase;
  padding-bottom: 35px;
  letter-spacing: 5px;
}

h3 {
  color: #96a820;
  font-family: 'Montserrat', sans-serif;
  font-size: 60px;
  padding-bottom: 40px;
}

h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 24px;
  padding-bottom: 22px;
  color: #346480;
}
h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 20px;
  padding-bottom: 20px;
  color: #346480;
}

.headline-home {
  font-family: 'Montserrat', sans-serif;
  color: #96a820;
  font-size: 130px;
  line-height: 1.1;
  text-transform: uppercase;
  padding-bottom: 12px;
}


a {
  color: #346480;
  border-bottom: 1px solid #66d5ce;
  text-decoration: none;

}

footer a{
  border-bottom:0
}
p {
  padding-bottom: 20px;

}
p b, p strong{
  font-weight:700;
}

.center {
  text-align: center;

}
.align-center {
  text-align: center;

}
.align-left {
  text-align: left;

}
.align-right {
  text-align: right;

}

/*Buttons*/

input[type=submit], button, a.button {
    padding: 14px 38px;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    background-color:#237da0;
    color: #fff;
    border:0 none;
    cursor: pointer;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin: 1px;

}
input[type=submit]:hover,
input[type=submit]:focus,
button:hover,
button:focus, a.button:hover {
    background-color: #1a6886;
}
.button-wrap {
    margin-top: 76px;
}
.button-wrap button,
.button-wrap .button {}

#c110 {
margin-top: 20px;
}

/*SOCIAL ICONS*/

.fa{
  margin-right: 10px;
}

.fa-facebook{
  color: #ccc;
  padding-right: 5px;
}

/*HEADER*/
.contentHeader{
     min-height: 320px;
    background-size: cover!important;
    background-position: center!important;
}

header {
  padding: 0 0 100px 0;
  background-color: #96a820;
}
header.white-box {
  padding: 0 0 220px 0;
}

.topbar {
  padding: 35px 0 0 0;
}

.head {
  position: relative;
}


.claim{
    font-family: 'Montserrat', sans-serif;
    font-size: 70px;
    color: #fff;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    display: block;
    padding: 5% 15% 0 15%;
    line-height: 1.2;

}

.social {
  text-align: right;
}

/* Angebot Startseite*/
.angebotTile{
  margin-bottom: 5.845%;
}
.angebotImage {
    background-size: cover;
    background-position: center center;
    position:relative;
}

.angebotImage:hover::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 15;
    background-color: #96a820;
    opacity: 0.8;
}

.angebot-tiles__image {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 10;
}
.angebotHeader{
  position: absolute;
  top: 10px;
  left: 20px;
  color: white;
  font-size: 30px;
  font-weight: 500;
  font-family:'Montserrat', sans-serif;
  z-index: 20;
}
.tileLink{
  background:url('/fileadmin/theme/images/plus-weiss.svg') no-repeat;
  display:block;
  position:absolute;
  width: 100px;
  height: 80px;
  text-indent: -99999px;
  bottom: -10px;
  right: -30px;
  border-bottom: none;
  z-index: 30;
}
/* LISTE */
.angebotRow{
  display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the who*/
  display: flex;
  align-items: stretch;
}

.angebotRow .angebotTileList{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.angebotRow .col4{
  width: 100%;
}

.angebotRow .angebotTileList .text-box{
  flex: 1;
 }

.angebotRow .angebotTileList .angebot-tiles__image{
  flex: none;
 }

.angebotRow .col4{}
.angebotTileList {
  
  margin-bottom: 5.845%;
  position:relative;
}

.tileLinkList{
  background:url('/fileadmin/theme/images/plus-gruen.svg') no-repeat;
  display:block;
  position:absolute;
  width: 100px;
  height: 80px;
  text-indent: -99999px;
  bottom: -10px;
  right: -30px;
  border-bottom: none;
}
.maincontent .angebotTileList ul li:before {
font-family: "FontAwesome";
content: "\f105";
margin: 0 10px 0 -15px;
font-size: 14px;
list-style:  none;
}

.maincontent ul li{
padding-left: 20px;
}


.text-box {
    padding: 30px;
  background-color: #fff;
   margin-bottom: 20px;
    min-height:360px;
    position: relative;
    z-index: 15;
}

.text-box::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 11px 11px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    top: -11px;
    left: 50%;
    margin-left: -11px;
}



.angebotTileList:hover .tileLinkList {
    background-image: url(/fileadmin/theme/images/plus-weiss.svg);
}
.angebotTileList:hover .text-box {
    background-color: #96a820;
}
.angebotTileList:hover .text-box::before {
    border-color: transparent transparent #96a820 transparent;
}
.angebotTileList:hover .text-box h4,
.angebotTileList:hover .text-box .listTitle,
.angebotTileList:hover .text-box li {
    color: white;
}


.outerDiv{
  /*display: table;
    position: absolute;
    height: 100%;
    width: 100%;*/
  height: 100%;
  padding-bottom: 20px;
  box-sizing: border-box;
    }
.moreReferences {
    background: #f1f0f0;
    padding: 30px;
  box-sizing: border-box;
      margin-bottom: 20px;
    text-align: center;
    height: 100%;
  width: 100%;
    display: flex;
  flex-direction: column;
  // position: relative;
  /*  width:100%;
    display: table-cell;
    vertical-align: middle;
    /* background-repeat: no-repeat;
     background-position: center center;
     background-size: 130px 130px;*/
}
.weiterImage{
  width:120px;
  padding: 0 0 50px 0;
}
.innerDiv{
  margin-left: auto;
  margin-right: auto;
  /*padding: 225px 0;*/
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}
.moreReferencesLink {
  background: url('/fileadmin/theme/images/arrow-forward.svg') no-repeat;
  /*position: absolute;
  bottom: 20px;
  right: 20px;*/
  text-indent:-9999px;
  display:block;
  width: 75px;
    height: 50px;
    border-bottom: none;
  align-self: flex-end;
}
.invisible{visibility: hidden;}

/*MAINCONTENT*/
/* TEAM */
.textBox{
background: white;
padding: 20px 20px;
height: 340px;
}

.textBox h5 {
padding-bottom: 5px!important;
}

.employeImage, .news-img-wrap img, .angebot-tiles__image{
display: block;
}
.employe {
    margin-bottom: 20px;
}


.lead-wrapper {
  padding: 0;
  background-color: #fff;
  position: relative;
  margin-top: -100px;
  margin-bottom: 50px;

}

.lead-content{
  font-family: 'Roboto Slab', serif;
    font-size: 26px;
    color: #617387;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 50px 15% 50px 15%;
  background-color: #fff;
    line-height: 1.7;
  margin-top: -250px;

}

.lead-text{
  font-family: 'Roboto Slab', serif;
  font-size: 26px;
  color: #617387;
  line-height: 1.7;
 }

.maincontent  {
  padding: 200px 0;
  background-color: #ebe9e9;

}
.maincontent.referenz-liste {
    padding: 0;
}
.contentImage  {
  padding: 0;
  padding-bottom:100px;
}

.breadcrumb ul, .maincontent  ul{
    padding: 0 0 35px 0;
  line-height: 1.7;

  }

.breadcrumb ul li, .maincontent  ul li {
list-style:  none;

}

.breadcrumb ul li {
  padding: 0;
}


.breadcrumb ul li a {
  color: #346480;
  border-bottom: 0px solid #66d5ce;
  text-decoration: none;
      padding: 0 10px 0 0;

}

.breadcrumb ul li:before {
font-family: "FontAwesome";
content: "\f105";
margin: 0 10px 0 0;
font-size: 14px;
list-style:  none;
}


.maincontent .ce-bodytext ul li:before, .maincontent .news-text-wrap ul li:before {
font-family: "FontAwesome";
content: "\f105";
margin: 0 10px 0 -15px;
font-size: 14px;
list-style:  none;
}

.breadcrumb {margin-bottom: 32px;clear: both;}
.breadcrumb__list {padding: 0;margin: 0;list-style-type: none;}
.breadcrumb__item {display: inline-block;}
.breadcrumb__link {display: inline-block;padding-right: 20px;text-align: right;margin-top: 11px;}
.breadcrumb__link:hover {color: $black;text-decoration: none;}


/*DROPDOWN MENU*/
.contentNav {
    background-color: #96a820;
    padding-bottom: 25px;
}

.mainnav  {
    padding: 14px 0 0 0;
    margin: 0px;
  height: 50px;

}

nav ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.mainnav {
   float: right;
}

.mainnav li {
    list-style: none;
    float:left;

}

.mainnav li:hover {
  border-bottom: 2px solid #fff;

}

.mainnav li a {
  font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    display: block;
  font-size: 18px;
    padding: 10px 20px;
    transition: background 0.3s ease-out; /* explorer 10 */
    -webkit-transition: background 0.3s ease-out; /* chrome & safari */
    -moz-transition: background 0.3 ease-out; /* firefox */
    -o-transition: background 0.3 ease-out; /* opera */
  color: #fff;
  border: 0;
}

.mainnav li:hover > a {

}
.mainnav  li:hover > ul {
    visibility: visible;
  background-color: #6bbcc2;
}

.activesub {
    border-bottom: 2px solid white;
}

.submenu li:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -7px;
    left: 43px;
}

/*DROPDOWN MENU SUBNAV*/

.mainnav .submenu {
  display: inline;
    visibility: hidden;
    position: absolute;
    padding:0px;
  z-index: 999;
  min-width: 200px;
}
.submenu li{
  float: none;

}

.submenu li:hover{
  background-color: #ccc;

}

.submenu li a{
  text-transform: none;
  background-color: #fff;
  color: #346480;
  padding: 10px 12px 8px 12px;
    border-bottom: 1px solid #ccc;
}

.submenu li a:hover{
  color: #96a820;
}


.mainnav .submenu li:hover {
  border-bottom: 0px solid #fff;

}

.aktiv a {

}


/* NEWS Detail**/
.newsDetail .news-head h3{font-size:28px;font-weight:600;color:#346480;padding-bottom:0}
.newsDetail .news-head .subTitle{font-size:25px;color:#346480}
.newsDetail .news-head{padding-bottom:40px}
.newsDetail .news-img-wrap .outer{width:45%;float:left;margin:5px 10px 5px 0px;}

/* CSS Masonry via CSS Columns */
.newsDetail .news-img-wrap {
  -webkit-column-count: 2;
          column-count: 2;
    -webkit-column-gap: 20px;
            column-gap: 20px;
}
.newsDetail  .mediaelement-image img {
width: 100%;
}
.newsDetail .news-img-wrap .outer {
      width: 100%;
    float: none;
    margin: 0;
 }
.newsDetail .news-img-wrap .outer {
      margin-bottom: 20px;
}


.news-backlink-wrap a{
  background:url('/fileadmin/theme/images/arrow-back.svg') no-repeat;
  text-indent: -9999px;
  display:block;
  border-bottom: 0;
}
.news-related-files-link a{
background-image: url('/fileadmin/theme/images/icon-download.svg');
padding: 20px 0 20px 50px;
background-repeat: no-repeat;
background-size: contain;
border-bottom:0;
color:#96a820;
}
.news-related-files-size{display:none}
/* NEWS LIST */
.news-list-view h4 a{border-bottom:0}
.newsListImages {
    overflow: hidden;
}
.newsListImages img {
    width: 220px;
    margin: 10px 30px 20px 0;
    float: left;
}
.referenceItem:nth-child(3n){
  margin-right: 0;
}
.referenceItem:nth-child(3n+7) {
  clear: left;
}

.referenceItem{margin-bottom:20px}
.listBox {
  background: white;
  min-height: 160px;
  padding: 30px;
  position: relative;
}
.referenceItem:hover .listBox {
    background: #96a820;
    color: white;
}
.listTitle{
  font-family: 'Montserrat', sans-serif;
  font-size:22px;
  font-weight:600;
  padding-bottom: 22px;
  display: block;
  line-height: 1.5;

}
.more{
  background:url('/fileadmin/theme/images/plus-gruen.svg') no-repeat;
  display:block;
  position:absolute;
  width: 100px;
  height: 80px;
  text-indent: -99999px;
  bottom: -10px;
  right: -30px;
  border-bottom: none;
}
.listlist .teaser-text a {
    border-bottom: 1px solid #66d5ce;
}
.listlist .footer {
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
}

.referenceItem:hover .more {
    background-image: url(/fileadmin/theme/images/plus-weiss.svg);
}

.news-related-files-link p{
    margin-top: 20px;
}

.news-related-files ul {
    text-align: center;
}


/* CATEGORY */
.referenceFilter {

}

.filterItemList {
    font-weight: 600;
}


/* Dropdown-Button*/
.referenceFilter > .filterList > .filterItem {
    position: relative;
  padding: 0!important;
}
.referenceFilter > .filterList > .filterItem > a {
    color: white;
    background-color: #a4b0bc;
    padding: 12px 16px 11px;
    display: inline-block;
    margin-bottom: 21px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
.referenceFilter > .filterList > .filterItem > a:hover,
.referenceFilter > .filterList > .filterItem > .opened {
    background-color: #8b99a7;
}

.referenceFilter > .filterList > .filterItem > a:after {
    content: '';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    position: absolute;
    right: 16px;
    font-size: 27px
}

.no-news-found {
display: none;
}


/* DropDown-List */
.referenceFilter > .filterList > .filterItem > a + .filterItemList {
    position: absolute;
    background-color: white;
    top: 70px;
    width: 100%;
    z-index: 10;
    box-sizing: border-box;
    padding-bottom: 0;
    display: none;
}
.referenceFilter > .filterList > .filterItem > a + .filterItemList::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -9px;
    right: 16px;
}

.referenceFilter > .filterList > .filterItem > .filterItemList.visible {
    display: block;
}
.referenceFilter > .filterList > .filterItem > a + .filterItemList a {
    padding: 11px 16px 8px;
    display: block;
    border-bottom: 1px solid #ebe9e9;
}
.referenceFilter > .filterList > .filterItem > a + .filterItemList a:hover {
    background-color: #f5f5f5;
    color: #96a820;
}


.filterList {

}
.filterItem {
  display: block;
  text-decoration: none;
    background-color: transparent;
}
.filterItemList {

}
.filterItemTem {

}

/*News*/


.news {
  padding: 0 0 150px 0;
  background-color: #96a820;
}

.news-list-view .col4:last-child {
    margin-right: 0;
}

.news-wrapper {
  padding: 0;
  background-color: #fff;
  min-height: 250px;
  position: relative;
  margin-top: -100px;
  margin-bottom: 50px;
  padding: 92px 115px 90px;
    margin-left: -115px;
}
.news-wrapper h3 {
    padding-bottom: 68px;
}

.news-content{
    text-align: center;

    margin: 0 auto;
    display: block;
    padding: 0 15%;
  background-color: #fff;
    line-height: 1.2;

}

.news-archiv{
    text-align: center;
  padding: 50px 0;

}

.news-latest-date {
   color: #66d5ce;
  font-size: 16px;
  padding-bottom: 12px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;

}

.news-latest-date {


}


/*FOOTER*/

footer {
  background-color: #ebe9e9;
  color: #999;
 padding: 50px 0 0 0;
 border-top: 4px solid #96A820;

}

footer a {
  color: #999;
  text-decoration: none;

}

.footer-map:after, .footer-phone:after {
content: "|";
padding: 0 10px;
color: #ccc;
}

.address {
text-align: right;
font-size: 14px;
padding-top: 20px;
}


.copyright {
 padding: 50px 0;
  margin-top: 50px;
  border-top: 1px solid #ccc;
  font-size: 12px;

}
.copyright a{
  border-bottom:0;
}

/*FORMULARE*/

input {
    -webkit-appearance: none;
    border-radius: 0;
}

/*Schriftfarbe für Input Platzhalter*/

::-webkit-input-placeholder {
  color: #0071b9;
}
:-moz-placeholder { /* Firefox 18- */
  color: #0071b9;
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #0071b9;
}
:-ms-input-placeholder {
  color: #0071b9;
}


/*KONTAKTFORMULAR*/

.tx-powermail ul  {
padding-bottom: 0px;
}

.powermail_select{
padding: 5px 15px;
}

legend {
display: none;
}

.powermail_fieldwrap{
float: left;
width: 50%;
padding: 8px 0;

}

/*Felder 100%*/
.powermail_fieldwrap_22, .powermail_fieldwrap_13 {
width: 100%;

}

label{
  width: 50%;
  display: block;
  padding-bottom: 5px;

}

.powermail_input, .powermail_textarea{
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #433630;
width: 90%;
padding: 8px 10px;
border: 0;
background-color: #ddd7cb;

}

.powermail_textarea{
width: 95%;
margin-bottom: 20px;

}


.parsley-required, .parsley-errors-list li{
color: red;
font-size: 12px;
padding-top: 5px;
list-style: none;

}

.parsley-errors-list{
padding: 0!important;

}

/*FILELIST*/

.ce-uploads-element{
  border-bottom: 1px solid #999;
  padding-bottom: 20px;
}


/*ul.ce-uploads span.ce-uploads-fileName {
    padding: 20px 0;
}

/*Grösse des Icons duch ändern des paddings*/

/*.ce-uploads-element-pdf a{
background-image: url('/fileadmin/theme/images/file-icons/pdf.png');
padding: 20px 0 20px 50px;
background-repeat: no-repeat;
background-size: contain;


}*/
.ce-uploads a{
  border-bottom:0;
}


ul.ce-uploads span.ce-uploads-fileName {
   text-decoration: none!important;
  display: block;
}


/*
Generic Styling, for Desktops/Laptops
*/
table {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */
tr:nth-of-type(odd) {
  background: #f7f7f7;
}
th {
  background: #015092;
  color: white;

}
td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}


/*DATEILINKS; FILELIST*/


.ce-uploads {
    text-align: left;
}

.ce-uploads-fileName a {
    font-family: 'Roboto', sans-serif;
    color: #346480;
    font-weight: 400;
    font-size: 24px;

}

.ce-uploads .ce-uploads-fileName {
    text-decoration: none !important;
    display: inline-block;

}

.ce-uploads .ce-uploads-fileName a {
    text-decoration: none;
  /*  white-space: nowrap;*/

}

.ce-uploads .ce-uploads-fileName a:hover, .ce-uploads .ce-uploads-fileName a:focus {
    text-decoration: underline;
}

.ce-uploads .ce-uploads-fileName a::before, .ce-uploads .ce-uploads-fileName a::after {
    content: none;
}


.ce-uploads .ce-uploads-fileSize {
    display: inline-block;
    float: left;
    width: 13em;
    text-align: left;
    box-sizing: border-box;
    padding-right: 2.25em;
    position: absolute;
    right: 0;
    top: 1em;
    display: none;
}

.ce-uploads .ce-uploads-element {
    margin: 0;
    border-bottom: 1px solid #CCCCCC;
    padding: 10px 20px 20px 60px ;
    background: url('../images/icons/Icon_Default.svg') no-repeat left .75em;
    background-size: 3em auto;
    position: relative;
}

.ce-uploads .ce-uploads-element .ce-uploads-fileSize::before {
    content: "";
}

.ce-uploads .ce-uploads-element-doc .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-docx .ce-uploads-fileSize::before {
    content: "Word | ";
}

.ce-uploads .ce-uploads-element-doc, .ce-uploads .ce-uploads-element-docx {
    background-image: url('../images/file-icons/Icon_doc.svg');
}

.ce-uploads .ce-uploads-element-ppt .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-pptx .ce-uploads-fileSize::before {
    content: "PowerPoint | ";
}

.ce-uploads .ce-uploads-element-ppt, .ce-uploads .ce-uploads-element-pptx {
    background-image: url('../images/file-icons/Icon_ppt.svg');
}

.ce-uploads .ce-uploads-element-xls .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-xlsx .ce-uploads-fileSize::before {
    content: "Excel | ";
}

.ce-uploads .ce-uploads-element-xls, .ce-uploads .ce-uploads-element-xlsx {
    background-image: url('../images/file-icons/Icon_xls.svg');
}

.ce-uploads .ce-uploads-element-pdf {
    background-image: url('../images/file-icons/Icon_pdf.svg');
}

.ce-uploads .ce-uploads-element-pdf .ce-uploads-fileSize::before {
    content: "PDF | ";
}

.ce-uploads .ce-uploads-element-jpg .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-jpeg .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-png .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-gif .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-tiff .ce-uploads-fileSize::before, .ce-uploads .ce-uploads-element-bmp .ce-uploads-fileSize::before {
    content: "Bild | ";
}

.ce-uploads .ce-uploads-element-jpg, .ce-uploads .ce-uploads-element-jpeg, .ce-uploads .ce-uploads-element-png, .ce-uploads .ce-uploads-element-gif, .ce-uploads .ce-uploads-element-tiff, .ce-uploads .ce-uploads-element-bmp {
    background-image: url('../images/file-icons/Icon_jpg.svg');
}

/*ul.ce-uploads {
width: 100%;
padding-left: 50px;
}

/* Responsive Images */
.ce-textpic-2-col .ce-textpic-imagecolumn { width: 50%; }
.ce-textpic-3-col .ce-textpic-imagecolumn { width: 33.3333333333333%; }
.ce-textpic-4-col .ce-textpic-imagecolumn { width: 25%; }
.ce-textpic-5-col .ce-textpic-imagecolumn { width: 20%; }
.ce-textpic-6-col .ce-textpic-imagecolumn { width: 16.666666667%; }
.ce-textpic-7-col .ce-textpic-imagecolumn { width: 14.285714286%; }
.ce-textpic-8-col .ce-textpic-imagecolumn { width: 12.5%; }
.ce-left .ce-gallery, .ce-column { float: left; }
  .ce-center .ce-outer { position: relative; float: right; right: 50%; }
  .ce-center .ce-inner { position: relative; float: right; right: -50%; }
  .ce-right .ce-gallery { float: right; }

  .ce-gallery figure { display: table; margin: 0; }
  .ce-gallery figcaption { display: table-caption; caption-side: bottom; }
  .ce-gallery img { display: block; }
  .ce-gallery iframe { border-width: 0; }
  .ce-border img,
  .ce-border iframe {
    border: 2px solid black;
    padding: 0px;
  }

  .ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
  }
  .ce-intext.ce-right .ce-gallery { margin-left: 10px; }
  .ce-intext.ce-left .ce-gallery { margin-right: 10px; }
  .ce-below .ce-gallery { margin-top: 10px; }

  .ce-column { margin-right: 10px; }
  .ce-column:last-child { margin-right: 0; }

  .ce-row { margin-bottom: 10px; }
  .ce-row:last-child { margin-bottom: 0; }

  .ce-above .ce-bodytext { clear: both; }

  .ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 40px; overflow: auto; }
div.ce-textpic-imagecolumn {
     margin-right: 1%;
     }

/*MOBILE NAVIGATION*/

.slicknav_menu {
  display:none;
}
.slicknav_menu .activesub {
    border-bottom: 0;
}
.slicknav_nav {
    border-bottom: 1px solid white;
}
.slicknav_nav a {
    background: #96a820;
    color: #fff;
}
.slicknav_nav .slicknav_arrow {
    position: relative;
    top: 4px;
    right: -1px;
}
.slicknav_open .slicknav_arrow {
    right: 4px;
}
.slicknav_nav ul {
    margin: 0;
}
.slicknav_nav .slicknav_parent .submenu a {
    padding-left: 20px;
}
.slicknav_nav .slicknav_parent .submenu li:last-child a {
    border-bottom: 0;
}
.slicknav_nav a {
    padding-top: 10px;
}

@media screen and (max-width: 40em) {
  /* #menu is the original menu */
  .js #menu {
    display:none;
  }

  .js .slicknav_menu {
    display:block;
  }
  .slicknav_nav li a:hover {
    color: #fff;
    background: #96A820;
}

}


.logo_link{
  border-bottom:none;
}


/* Kleiner als */

@media screen and (max-width:1078px) {

.mainnav li a {
padding: 8px 6px;

}


}

/* Kleiner als */

@media screen and (max-width:867px) {

.mainnav li a {
padding: 1px 6px;
  font-size: 16px;

}

.logo {
width: 200px;
}

}


@media screen and (min-width: 769px) and (max-width: 980px) {

.col3 {
     width: 47%;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}

}


/* Tablets Portrait und kleiner */
@media screen and (max-width:768px) {
.angebotRow{
  flex-wrap: wrap;
}
footer .address span {
  width: 100%;
  display: block;
  text-align: center;
}
.footer-map::after, .footer-phone::after {
    content: "";
    padding: 0px 10px;
    color: rgb(204, 204, 204);
}
.footer-logo {
  /*  width: 200px;*/
  text-align:center;
}
.newsDetail .news-img-wrap .outer{width:100%;margin:0}
.angebotHeader {left:10px;font-size: 28px;}
.contentReferenceDetails .col2.last {
    float: left;
    margin-top: 25px;
}

.news-img-wrap {
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    column-gap: 0;
}


.newsDetail .news-img-wrap .outer {
margin-bottom: 20px}


.tileLink {
right: 10px;
bottom: 10px;
width: 60px;
height: 55px;
}

/* Mobile Menu */
.topbar {
    display: none;
}
.slicknav_icon {
    margin-top: 15px !important; 
}
.slicknav_menutxt{
    display:none !important;
  }
.js #menu {
    display:none;
  }

.js .slicknav_menu {
    display:block;
    background: url("/fileadmin/theme/images/logo-weiss.svg") no-repeat scroll 20px 10px / 200px auto;
    
    background-color: #96A820;

    
  }

.powermail_fieldwrap {
  float: none;
  width: 100%;

}


h1, h3{
    font-size: 32px;
padding-bottom: 18px;

}

h4 {
    font-size: 20px;
    padding-bottom: 18px;

}
.logo {
  text-align: center;
}


.claim{
    font-size: 35px;
     font-family: 'Montserrat', sans-serif;
     padding: 2% 10% 0 10%;
    line-height: 1.2;

}

header {
    padding: 10px 0 60px 0; 
}

header.white-box {
  padding: 10px 0 60px 0; 
}

.lead-content {
    font-size: 22px;
    padding: 50px 10% 50px 10%;
    line-height: 1.5;
    margin-top: -250px;
}

.lead-text{

  font-size: 22px;
  line-height: 1.5;
 }

.textBox{
background: white;
padding: 10px 10px;
height: 300px;
}

.newsDetail .news-head {
    padding-bottom: 0px;
}

.button-wrap {
    text-align: center;
    margin-top: -27px;
}
.button-wrap button,
.button-wrap .button {
    display: inline-block;
    margin-bottom: 11px;
    width: 100%;
}

.contentHeader {
    min-height: 80px;
    background-size: cover!important;
    background-position: center!important;
}

.news-wrapper {
    padding-right: 0;
    padding-left: 0;
    margin-left: 10px;
    margin-top: -17px;
    padding-top: 30px;
    padding-bottom: 7px;
}
.news-wrapper h3 {
    padding-bottom: 8px;
}

.maincontent .ce-uploads {
  /*  margin-left: -20px;
    margin-right: -20px;*/
}

.ce-uploads .ce-uploads-element {
    background-size: 2em auto;
    padding-left: 45px;
}
.ce-uploads-fileName a {
    font-size: 16px;
    font-weight: 600;
}
.headline-home {
    font-size: 34px;
}
.contentImage {
    padding-bottom: 0;
}
.maincontent {
    padding-bottom: 8px;
}
.news {
    padding-bottom: 0;
}
.address {
    text-align: left;
}

.text-box {

    min-height: 200px;
}

.col8 .col12 {
margin: 0px;
 padding: 0;
}


}




/*Responsive Bilder*/

.ce-textpic-2-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }
.ce-textpic-3-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }
.ce-textpic-4-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }
.ce-textpic-5-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img { width: 100%!important; }
.ce-textpic-6-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }
.ce-textpic-7-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }
.ce-textpic-8-col .ce-textpic-imagecolumn,
.ce-textpic-5-col .ce-textpic-imagecolumn img  { width: 100%!important; }


}

/*PRINT CSS*/

@media print {
  body {
  background-color: #ffffff;
  font-size: 12pt;
  font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
  color:#000;
  padding:0;
  margin: 0;
  }

.maincontent {
  width: 100%;
  }

.navigation, .serachbar, .banner, .banner-inhalt, .crosslinks, .subnav, footer {
 display: none;
  }
}
.toTop-button{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);will-change:position;position:fixed}
.toTop-button{bottom:20px;right:20px;height:50px;width:50px;text-indent:100%;overflow:hidden;background:  url('../images/top-icon.svg') no-repeat scroll 50% 50%;;z-index:20;background-size:100%;white-space:nowrap;display:none;border-bottom: 0;}
/* Gallerie bis 992px auf volle Breite */
@media (max-width: 992px) {
    .ce-gallery {
        width: 100%;
    }
}
 
/* Anpassungen von kleinen bis groeßeren Geraeten */
@media (min-width: 640px) and (max-width: 1200px) {
    .ce-gallery .ce-column {
        margin: 0;
        /* Abstand zwischen Bildern */
        padding: 0 5px;
        box-sizing: border-box;
    }
 
 
    /* Kein Abstand beim ersten und letzten Bild */
    .ce-gallery .ce-column:first-child {
        padding-left: 0;
    }
    .ce-gallery .ce-column:last-child {
        margin-right: 0;
    }
 
    /* Fluid Image Tags */
    .ce-gallery img,
    .ce-gallery picture {
        width: 100%;
        height: auto;
    }
 
    /* Spaltenbreiten je nach eingestellten Columns */
    .ce-gallery[data-ce-columns="2"] .ce-column {
        width: 50%;
    }
 
    .ce-gallery[data-ce-columns="3"] .ce-column {
        width: 33%;
    }
 
    .ce-gallery[data-ce-columns="4"] .ce-column {
        width: 25%;
    }
 
    .ce-gallery[data-ce-columns="5"] .ce-column {
        width: 20%;
    }
}
 
/* Anpassungen fuer kleine Geraete */
@media (max-width: 640px) {
 
    /* Ein Bild pro Zeile */
    .ce-gallery .ce-column {
        margin: 0 0 10px;
        width: 100%;
        box-sizing: border-box;
    }
 
    /* Fluid Image Tags */
    .ce-gallery img,
    .ce-gallery picture {
        width: 100%;
        height: auto;
    }
}